## 公用封装函数
APP开发会出现很多功能相同的函数和组件，现封装了很多公共函数可直接调用减少开发时间，提高开发效率。需在`controller`中注入`hlsUtil`服务。
##### 1.校验身份证号 `isCardID`函数
- 函数参数为`sId`身份证号码。
- 返回值为身份证校验结果，通过返回空，不通过返回具体内容。
- 调用如下
```javascript
  function checkIdCard(){
    var result =hlsUtil.isCardID(342623198712122312);
    if(result){
      hlsPopup.showShortCenterToast(result);
    }
  }
```

